
/* --------------------------------------------------------------------- */
/* WRAPPER
/* --------------------------------------------------------------------- */

section.arrow:before {
    display: none;
}



/* --------------------------------------------------------------------- */
/* PAGE HEADER
/* --------------------------------------------------------------------- */

#logo .dark {
    display: block;
}

#logo .light {
    display: none;
}



/* --------------------------------------------------------------------- */
/* WORK
/* --------------------------------------------------------------------- */

#work-grid .layer {
    background: #b6ded1;
}



/* --------------------------------------------------------------------- */
/* TEAM
/* --------------------------------------------------------------------- */

.team-member {
    text-align: center;
}

.team-member .layer {
    background: #b6ded1;
}

.team-member .triangle {
    position: relative;
    bottom: auto;
    left: auto;
    top: -90px;
}




/* --------------------------------------------------------------------- */
/* NEWS
/* --------------------------------------------------------------------- */

#news-grid li {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
}

#news-grid .layer {
    background: #b6ded1;
}



/* --------------------------------------------------------------------- */
/* FOOTER
/* --------------------------------------------------------------------- */

#page-footer:before {
    display: none;
}



/* --------------------------------------------------------------------- */
/* TRIANGLES
/* --------------------------------------------------------------------- */

.triangle {
    line-height: 75px;
    background: #3d4148;
}

.triangle.white {
    background: #fff;
}

.triangle.small {
    line-height: 55px;
}

.triangle.big {
    line-height: 110px;
}




/* --------------------------------------------------------------------- */
/* SHOP
/* --------------------------------------------------------------------- */

#shop-grid .layer {
    background: #b6ded1;
}